/* 
Tulalip Player Portal Styling Starts 
****************************************************/
/* .player-portal-wrapper {
	overflow: hidden;
} */
.player-portal-container {
	max-width: 1200px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
.custom-hero-section {
	min-height: 180px;
	display: flex;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.custom-hero-section .player-portal-container {
	width: 100%;
	display: flex;
	align-items: center;
	z-index: 1;
	padding-top: 40px;
	padding-bottom: 40px;
}
.custom-hero-section .hero-overlay {
	background: linear-gradient(0deg, rgba(30, 30, 30, 0.90) 0%, rgba(30, 30, 30, 0.90) 100%);
	position: absolute;
	width: 100%;
	height: 100%;
}
.custom-hero-section .inner-wrapper {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	column-gap: 100px;
}
.custom-hero-section .inner-wrapper .hero-content-wrapper {
	flex: 1;
}
.custom-hero-section .inner-wrapper .hero-img-wrapper {
	width: 165px;
}
.custom-hero-section .inner-wrapper .hero-img-wrapper img {
	object-fit: contain;
}
.custom-hero-section .hero-title {
	color: var(--white);
	font-size: 40px;
	line-height: 1.2;
	text-transform: capitalize;
	margin-top: 0;
}
.custom-hero-section .hero-title .static {
	font-weight: 400;
}
.custom-hero-section .hero-decription {
	margin-top: 18px;
}
.custom-hero-section .hero-decription p {
	color: var(--white);
	font-size: 16px;
	font-weight: 500;
	line-height: 1.6;
}
.portal-tab {
	padding-top: 80px;
	padding-bottom: 80px;
}
.portal-faq-tab {
	max-width: 970px;
	margin-left: auto;
	margin-right: auto;
}
.portal-tabs-section {
	background-color: var(--basic-3);
}
/* .portal-options-list {
	display: flex;
	list-style: none;
	align-items: center;
	padding-right: calc(-32px/2);
    padding-left: calc(-32px/2);
	padding: 0;
	max-width: max-content;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.portal-options-list .portal-option-item {
	padding-right: calc(32px/2);
    padding-left: calc(32px/2);
	max-width: max-content;
}
.portal-options-list .portal-option-item .item-text:hover,
.portal-options-list .portal-option-item.active .item-text {
	background-color: var(--basic-2);
	color: var(--basic-3);
}
.portal-options-list .portal-option-item .item-text {
	display: inline-block;
	font-size: 14px;
	line-height: 1.5;
	color: var(--white);
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 1.4px;
	display: inline-block;
	padding: 9px 18px;
	border-radius: 5px;
	cursor: pointer;
	transition: 0.3s all;
}
.portal-options-list .portal-option-item:not(:last-child):after {
	content: '';
	position: absolute;
	width: 1px;
	background-color: rgba(255, 255, 255, 0.4);
	right: 0;
	top: 50%;
	height: 34px;
	transform: translatey(-50%);
} */
.portal-tab-slider-wrapper .elementor-nav-menu--main .elementor-nav-menu {
	display: flex;
	list-style: none;
	align-items: center;
	padding-right: calc(-32px/2);
	padding-left: calc(-32px/2);
	padding: 0;
	max-width: max-content;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	flex-wrap: nowrap;
}
.portal-tab-slider-wrapper>.elementor-widget-container {
	flex-direction: row !important;
	align-items: center;
}
.portal-tab-slider-wrapper .elementor-nav-menu--main .elementor-nav-menu li {
	padding-right: calc(32px/2);
	padding-left: calc(32px/2);
	max-width: max-content;
}
.portal-tab-slider-wrapper .elementor-nav-menu--main .elementor-nav-menu li a::after {
	content: none !important;
}
.portal-tab-slider-wrapper .elementor-nav-menu--main .elementor-nav-menu li a {
	display: inline-block;
	font-size: 14px;
	line-height: 1.5;
	color: var(--white) !important;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 1.4px;
	display: inline-block;
	padding: 9px 18px !important;
	border-radius: 5px;
	cursor: pointer;
	transition: 0.3s all;
	text-decoration: none;
}
.portal-tab-slider-wrapper .elementor-nav-menu--main .elementor-nav-menu li.current-menu-item a,
.portal-tab-slider-wrapper .elementor-nav-menu--main .elementor-nav-menu li a:hover {
	background-color: var(--basic-2);
	color: var(--basic-3) !important;
}
.portal-tab-slider-wrapper .elementor-nav-menu--main .elementor-nav-menu li.current-menu-item a {
	pointer-events: none
}
.portal-tab-slider-wrapper .elementor-nav-menu--main:has(.swiper-button-lock) .elementor-nav-menu {
	cursor: auto !important
}
.portal-tab-slider-wrapper .elementor-nav-menu--main .elementor-nav-menu li:not(:last-child):after {
	content: '';
	position: absolute;
	width: 1px;
	background-color: rgba(255, 255, 255, 0.4);
	right: 1px;
	top: 50%;
	height: 34px;
	transform: translatey(-50%);
	border: 0;
}
.portal-tab-slider-wrapper .slider-button {
	position: absolute;
	/* 	width: 24px;
	height: 24px; */
	top: 50%;
	transform: translatey(-50%);
	left: 0;
	z-index: 10;
	height: 100%;
	width: 58px;
	cursor: pointer;
}
.portal-tab-slider-wrapper .slider-button:hover {
	opacity: 0.8
}
.portal-tab-slider-wrapper .slider-button-next {
	right: 0px;
	left: auto;
}
.portal-tab-slider-wrapper .slider-button::after {
	content: '';
	background-repeat: no-repeat;
	background-position: center;
	background-size: 16px;
	position: absolute;
	width: 24px;
	height: 24px;
	background-image: url('../img/arrow-light-left.svg');
	top: 50%;
	transform: translatey(-50%);
	background-size: contain;
	left: 7px;
}
.portal-tab-slider-wrapper .slider-button.slider-button-next::after {
	background-image: url('../img/arrow-light-right.svg');
	left: auto;
	right: 7px;
}
.portal-tab-slider-wrapper .slider-button::before {
	content: '';
	height: 100%;
	background: linear-gradient(-270deg, #A85100 42%, rgba(168, 81, 0, 0) 100%);
	position: absolute;
	width: 100%;
	height: 100%;
}
.portal-tab-slider-wrapper .slider-button.slider-button-next::before {
	background: linear-gradient(270deg, #A85100 42%, rgba(168, 81, 0, 0) 100%);
}
.portal-tab-slider-wrapper .slider-button.swiper-button-disabled {
	display: none;
}
.image-content-section .simple-text-link .elementor-button {
	text-transform: none;
	text-decoration: underline;
	font-size: 20px !important;
}
.image-content-section .simple-text-link .elementor-button:hover {
	text-decoration: none !important;
}
.portal-dashboard-tab .portal-dashboard-buttons,
.portal-dashboard-tab .portal-dashboard-content {
	position: relative;
}
.portal-dashboard-buttons {
	display: flex;
	gap: 20px 20px;
	justify-content: center;
	flex-wrap: wrap;
}
.portal-dashboard-tab .portal-dashboard-buttons {
	padding-top: 84px;
}
.portal-dashboard-tab .portal-dashboard-content {
	display: flex;
	padding-bottom: 80px;
}
.portal-dashboard-tab .portal-dashboard-content .dashboard-current-tiers hr {
	margin: 48px 0 51px;
	border-top: 1px solid rgba(30, 30, 30, 0.4)
}
.portal-dashboard-tab .portal-dashboard-content .dashboard-current-tiers {
	width: calc(100% - 450px);
	padding-right: 50px;
	border-right: 1px solid rgba(30, 30, 30, 0.4)
}
.portal-dashboard-tab .portal-dashboard-content .dashboard-aside {
	width: 450px;
	padding-left: 50px;
}
.portal-dashboard-tab .dashboard-tiers-title {
	font-size: 20px;
	line-height: 1.5;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	letter-spacing: 2px;
	margin-top: 0;
}
.portal-dashboard-tab .dashboard-tiers-title span {
	font-size: 32px;
	line-height: 1.2;
	letter-spacing: 3.2px;
	display: inline-block;
	margin-left: 10px;
	color: var(--basic-3);
	font-weight: 800;
}
.portal-dashboard-tab .card-image-wrapper {
	width: 454px;
	height: 291px;
	max-width: 100%;
	margin-top: 30px;
}
.portal-dashboard-tab .current-tier-description {
	margin-top: 30px;
}
.portal-dashboard-tab .card-image-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center left;
}
.portal-dashboard-tab .points-next-tier-title {
	font-size: 18px;
	font-weight: 800;
	line-height: 1.5;
	letter-spacing: 1.8px;
	text-transform: uppercase;
	margin-top: 0;
}
.tooltip-main-wrapper {
	display: flex;
}
.tooltip-wrapper:not([data-title]) {
	content: '';
	height: 15px;
	min-width: 15px;
	width: 15px;
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	display: inline-block;
	top: 5px;
	background-image: url('../img/info-icon.svg');
	margin-left: 10px;
}
.tooltip-wrapper:not([data-title]):after {
	content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    top: -19px;
    left: 50%;
    z-index: 1;
	border-left: 1px solid var(--basic-3);
	border-top: 1px solid var(--basic-3);
	transform: translatex(-50%) rotate(225deg);
	background: #fff;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s all;
}
.tooltip-wrapper:not([data-title]) .tooltip-content {
	font-size: 14px;
	letter-spacing: 0;
	text-transform: none;
	font-weight: 400;
	line-height: 1.5;
	border: 1px solid var(--basic-3);
	border-radius: 5px;
	padding: 10px 8px;
	width: 300px;
	position: absolute;
	left: 50%;
	transform: translatex(-50%);
	bottom: calc(100% + 14px);
	background-color: var(--white);
	box-shadow: 0px 0px 4px 4px rgba(168, 81, 0, 0.1);
	opacity: 0;
	visibility: hidden;
	transition: 0.3s all;
	text-align: center;
	z-index: 1;
}
.tooltip-wrapper:not([data-title]):hover:after,
.tooltip-wrapper:not([data-title]):hover .tooltip-content {
	opacity: 1;
	visibility: visible;
}
/* .tooltip-wrapper .tooltip-content:after {
	content: '';
	width: 10px;
	height: 10px;
	position: absolute;
	top: calc(100% - 4px);
	left: 50%;
	z-index: -1;
	border-left: 1px solid var(--basic-3);
	border-top: 1px solid var(--basic-3);
	transform: translatex(-50%) rotate(225deg);
	background: #fff;
} */
.dashboard-aside .dashboard-aside-block:not(:last-child) {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid rgba(30, 30, 30, 0.2);
}
.dashboard-aside .aside-block-heading {
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 15px;
	margin-top: 0;
}
.dashboard-aside .aside-block-points {
	color: var(--basic-3);
	line-height: 1;
	font-weight: 800;
	font-size: 40px;
}
.dashboard-aside .points-category .points-item {
	display: flex;
	align-items: center;
}
.dashboard-aside .points-category .points-item:not(:last-child) {
	margin-bottom: 15px;
}
.dashboard-aside .points-category .points-item .points-number {
	min-width: 100px;
	line-height: 1;
	font-size: 32px;
	font-weight: 800;
	color: var(--basic-3);
	margin-top: 0;
}
.dashboard-aside .points-category .points-item .points-number.green {
	color: var(--tulalip-resort-casino-1)
}
.dashboard-aside .points-category .points-item .points-number.red {
	color: var(--quil-ceda-creek-casino-1)
}
.dashboard-aside .points-category .points-item .points-number.purple {
	color: var(--tulalip-bingo-and-slots-1)
}
.dashboard-aside .points-category .points-item .points-property {
	flex: 1;
	margin-top: 0;
	text-transform: uppercase;
	padding-left: 8px;
	letter-spacing: 1.4px;
}
.dashboard-aside .points-category .total-result .points-number {
	font-size: 40px;
}
.dashboard-aside .points-category .total-result .points-property {
	font-size: 16px;
}
.progress-bar {
	background-color: var(--basic-2);
	position: relative;
	height: 50px;
	border: 1px solid rgba(168, 81, 0, 0.2);
}
.progress-bar .progress-fill {
	height: 100%;
	background-color: var(--basic-3);
	display: inline-block;
	width: 0%;
	position: relative;
	max-width: calc(100% + 2px);
	height: calc(100% + 2px);
	top: -1px;
	left: -1px;
}
.portal-dashboard-tab .tiers-progress-wrapper {
	margin-top: 20px;
}
.portal-dashboard-tab .tiers-progress-wrapper .tiers-titles {
	display: flex;
	justify-content: space-between;
	column-gap: 20px;
}
.portal-dashboard-tab .tiers-progress-wrapper .tiers-titles .tiers-title {
	font-weight: 600;
	font-size: 16px;
	line-height: 1.5;
	margin: 0;
}
.portal-dashboard-tab .tiers-progress-wrapper .tiers-progress {
	margin-top: 10px;
}
.portal-dashboard-tab .tiers-progress-wrapper .tiers-progress-points {
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
	column-gap: 15px;
}
.portal-dashboard-tab .tiers-progress-wrapper .tiers-progress-points .tiers-points-title {
	margin: 0;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 800;
	line-height: 1.5;
	letter-spacing: 1.8px;
}
.portal-dashboard-tab .tiers-progress-wrapper .tiers-progress-points .tiers-points-valid {
	margin-top: 6px;
	font-size: 14px;
	line-height: 1.6;
	font-weight: 400;
	font-style: italic;
}
.tab-content-header {
	max-width: 770px;
	margin: 0 auto;
}
.tab-content-header .tab-content-title {
	color: var(--basic-3);
	text-align: center;
	margin-top: 0;
}
.tab-content-header .tab-content-description {
	margin-top: 16px;
}
.tab-content-header .tab-content-description p {
	text-align: center;
}
.tab-content-header .tab-content-description p b,
.tab-content-header .tab-content-description p strong {
	font-weight: 700;
}
.tab-content-header .tab-content-description p:not(:last-child) {
	margin-bottom: 10px;
}
.profile-details-wrapper {
	background-color: var(--basic-2);
	padding: 50px 70px;
	margin-top: 40px;
	border-radius: 10px;
}
.profile-details-wrapper .profile-details-block:not(:last-child) {
	padding-bottom: 29px;
	margin-bottom: 30px;
	border-bottom: 1px solid rgba(30, 30, 30, 0.4)
}
.profile-details-wrapper .profile-block-title {
	font-size: 32px;
	line-height: 1.2;
	font-weight: 800;
	margin-bottom: 30px;
	margin-top: 0;
}
.profile-details-wrapper .profiles-details-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.profile-details-wrapper .profiles-details-header .button-wrapper {
	width: 277px;
}
.profile-details-wrapper .profiles-details-header .user-identity-wrapper {
	flex: 1;
	padding-right: 20px;
}
.profile-details-wrapper .user-identity-wrapper .profile-block-title {
	margin: 0;
}
.profile-details-wrapper .user-identity-wrapper .user-name {
	color: var(--basic-3);
}
.profile-details-wrapper .user-identity-wrapper .user-code {
	font-weight: 400
}
body .password-button {
	padding: 12px 20px 12px 46px;
	background-color: var(--basic-3);
	color: var(--white);
	font-size: 20px;
	line-height: 1.2;
	border-radius: 5px;
	position: relative;
	width: 100%;
	display: inline-block;
	text-decoration: none;
	font-weight: 700;
}
body .password-button:hover {
	color: var(--white);
	background-color: var(--basic-1);
}
.password-button:after {
	content: '';
	width: 16px;
	height: 18px;
	background-repeat: no-repeat;
	background-image: url('../img/lock.svg');
	background-position: center;
	background-size: contain;
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translatey(-50%);
}
.profile-details-wrapper .profile-block-inner {
	display: flex;
	margin: 0 -20px;
	width: calc(100% + 40px);
	flex-wrap: wrap;
	gap: 30px 0;
}
.profile-details-wrapper .profile-block-inner .profile-info-block {
	width: calc(50% - 40px);
	margin: 0 20px;
}
.profile-details-wrapper .profile-block-inner .profile-info-block .profile-info-title {
	color: var(--basic-3);
	letter-spacing: 1.4px;
	text-transform: uppercase;
	margin-bottom: 5px;
	margin-top: 0;
}
.portal-faq-wrapper {
	margin-top: 40px;
}
.portal-faq-wrapper .accordion-item {
	background-color: var(--basic-2);
}
.portal-faq-wrapper .accordion-item:not(:last-child) {
	margin-bottom: 7px;
}
.portal-faq-wrapper .accordion-header {
	padding: 20px 70px;
	cursor: pointer
}
.portal-faq-wrapper .accordion-header .accrodion-title {
	font-size: 20px;
	line-height: 1.6;
	font-weight: 500;
	margin-top: 0;
	position: relative;
	padding-right: 25px;
}
.portal-faq-wrapper .accordion-header .accrodion-title::after {
	content: '';
	height: 20px;
	width: 20px;
	position: absolute;
	top: 6px;
	right: 0;
	background-image: url('../img/accordion-arrow.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.portal-faq-wrapper .accordion-item.active .accrodion-title::after {
	background-image: url('../img/accordion-open.svg');
}
.portal-faq-wrapper .accordion-content {
	padding: 25px 70px;
	display: none;
}
.portal-faq-wrapper .accordion-item.active .accordion-header {
	border-bottom: 1px solid rgba(168, 81, 0, 0.8);
}
.portal-faq-wrapper .accordion-item.active .accordion-content {
	display: block;
}
.portal-faq-wrapper .accordion-item .accordion-content p {
	font-size: 16px;
	line-height: 1.6;
}
.portal-faq-wrapper .accordion-item.active .accordion-content p:not(:last-child) {
	margin-bottom: 10px;
}
.portal-faq-wrapper .accordion-item.active .accordion-content p strong,
.portal-faq-wrapper .accordion-item.active .accordion-content p b {
	font-weight: 700;
}
.gaming-tab-header {
	display: flex;
	align-items: center;
	gap: 25px 40px;
}
.gaming-tab-header .tab-content-header {
	flex: 1;
	max-width: unset;
}
.gaming-tab-header .tab-content-header .tab-content-description p,
.gaming-tab-header .tab-content-header .tab-content-title {
	text-align: left;
}
.gaming-tab-header .player-information {
	width: 360px;
	background-color: var(--basic-3);
	padding: 20px 30px;
}
.gaming-tab-header .player-information .unser-info-list {
	padding: 0;
	margin: 0;
	list-style: none;
}
.gaming-tab-header .player-information .unser-info-list .list-item .info-details {
	color: var(--basic-2);
	font-size: 24px;
	line-height: 1.2;
	font-weight: 700;
	margin-top: 0;
}
.gaming-tab-header .player-information .unser-info-list .list-item:not(:last-child) {
	margin-bottom: 11px;
}
.gaming-tab-header .player-information .unser-info-list .list-item.location .info-details,
.gaming-tab-header .player-information .unser-info-list .list-item .player-id {
	font-size: 18px;
	display: inline-block;
	line-height: 1.5;
	font-weight: 500;
	width: 100%;
}
.gaming-tab-header .player-information .unser-info-list .list-item.location .info-details {
	font-weight: 400;
}
.gaming-tab-header .player-information .unser-info-list .list-item {
	padding-left: 34px;
	position: relative;
}
.gaming-tab-header .player-information .unser-info-list .list-item::after {
	content: '';
	width: 22px;
	height: 28px;
	position: absolute;
	left: 0;
	top: 1px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.gaming-tab-header .player-information .unser-info-list .list-item.user::after {
	background-image: url('../img/user.svg');
}
.gaming-tab-header .player-information .unser-info-list .list-item.location::after {
	background-image: url('../img/location.svg');
}
.gaming-details-wrapper {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid rgba(30, 30, 30, 0.3);
	/* background-color:  */
}
.gaming-details-wrapper .gaming-details-block {
	background-color: var(--basic-2);
	padding: 30px 40px;
	margin-top: 24px;
}
.gaming-details-wrapper .gaming-details-block .gaming-year-details {
	display: flex;
}
.gaming-details-wrapper .gaming-details-inner {
	width: 50%;
}
.gaming-details-wrapper .gaming-details-inner:nth-child(1) {
	padding-right: 30px;
	border-right: 1px solid rgba(30, 30, 30, 0.3);
}
.gaming-details-wrapper .gaming-details-inner:nth-child(2) {
	padding-left: 30px;
}
.gaming-details-wrapper .gaming-details-inner .gaming-inner-body {
	display: flex;
	align-items: center;
	padding: 15px 0 15px;
	border-bottom: 1px solid rgba(30, 30, 30, 0.3);
}
.gaming-details-wrapper .gaming-details-inner .gaming-inner-head {
	padding: 14px 0 14px;
}
.gaming-details-wrapper .gaming-details-inner .gaming-inner-body .gaming-inner-data {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.6;
	width: 50%;
	margin-top: 0;
}
.gaming-details-wrapper .gaming-details-inner .gaming-inner-body .gaming-inner-title {
	font-weight: 800;
	color: var(--basic-3);
	text-transform: uppercase;
	margin-top: 0;
	letter-spacing: 1.8px;
}
.gaming-details-wrapper .gaming-details-head {
	display: flex;
	align-items: center;
	column-gap: 20px;
}
.gaming-details-wrapper .gaming-details-head .details-title,
.gaming-details-wrapper .gaming-details-head .details-select-wrapper {
	width: 50%;
	margin: 0;
}
.gaming-details-wrapper .gaming-details-head .details-select-wrapper {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 9px 6px;
}
.gaming-details-wrapper .gaming-details-head .details-select-wrapper .select-title {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 800;
	line-height: 1.5;
	margin-top: 0;
	letter-spacing: 2px;
}
.gaming-details-wrapper .gaming-details-head .details-select-wrapper .select .styledSelect {
	padding: 0 18px 0 0;
	height: auto;
	border: 0;
	font-size: 20px !important;
	background-color: transparent;
	color: var(--basic-3) !important;
	border-radius: 0 !important;
	border-bottom: 2px solid rgba(168, 81, 0, 1);
}
.gaming-details-wrapper .gaming-details-head .details-select-wrapper .select .styledSelect:after {
	/* 	position: relative; */
	display: inline-block;
	background-image: url('../img/arrow-down-brown.svg');
	right: 0;
	width: 12px;
	height: 12px;
	background-size: contain;
}
.gaming-details-wrapper .gaming-details-head .details-select-wrapper .select .styledSelect .text-ellipses {
	color: var(--basic-3);
	font-weight: 800;
	letter-spacing: 1.4px;
}
.gaming-details-wrapper .gaming-details-head .details-title {
	font-size: 30px;
	line-height: 1.2;
	font-weight: 700;
	color: var(--basic-3);
}
.gaming-details-wrapper .gaming-details-head .details-select-wrapper .select .options {
	background-color: var(--basic-3);
	width: 130px;
	right: 0;
	left: auto;
	border: 0;
	border-radius: 5px;
	top: calc(100% + 14px);
	overflow: visible;
	padding: 5px 0;
}
.gaming-details-wrapper .gaming-details-head .details-select-wrapper .select .options::after {
	content: '';
	width: 10px;
	height: 10px;
	position: absolute;
	top: calc(0px - 5px);
	right: 27px;
	z-index: -1;
	transform: rotate(225deg);
	background: var(--basic-3);
}
.gaming-details-wrapper .gaming-details-head .details-select-wrapper .select .options li {
	color: var(--white);
	padding: 5px 10px;
	text-align: center;
	font-size: 20px;
	line-height: 1.5;
	font-weight: 800;
}
.gaming-details-wrapper .gaming-details-head .details-select-wrapper .select .options li:hover {
	background-color: transparent;
	text-decoration: underline;
}
.gaming-details-wrapper .gaming-details-head .details-select-wrapper .select .options li.active {
	background-color: transparent;
	text-decoration: underline;
}
.gaming-details-wrapper .gaming-year-results {
	/* margin: 15px 0;
	width: 270px;
	margin-left: auto; */
}
.gaming-details-wrapper .gaming-year-results {
	display: flex;
	width: 100%;
	gap: 60px;
	flex-wrap: wrap;
	margin: 24px 0 0;
}
.gaming-details-wrapper .gaming-year-results .player-activity-resulting {
	width: calc(50% - 30px);
}
.gaming-details-wrapper .gaming-year-results .player-result-disclaimer p {
	font-size: 14px;
	line-height: 1.2;
	font-style: italic
}
.gaming-details-wrapper .gaming-year-results .player-result-disclaimer p:not(:last-child) {
	margin-bottom: 10px;
}
.gaming-details-wrapper .gaming-year-results .player-result-total-status .player-total-inner {
	width: 270px;
	margin-left: auto;
}
.gaming-details-wrapper .gaming-year-results .results-title {
	font-size: 20px;
	line-height: 1.5;
	font-weight: 800;
	text-transform: uppercase;
}
.gaming-details-wrapper .gaming-year-results .result-value {
	color: var(--basic-3);
	font-size: 24px;
	line-height: 1.5;
	font-weight: 800;
	display: inline-block;
	margin-top: 2px
}
.gaming-button-wrapper {
	margin-top: 24px;
}
.offers-filter-wrapper {
	padding: 30px 30px;
	background-color: var(--basic-2);
	margin-top: 40px;
	max-width: 970px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
}
.offers-filter-wrapper .tabs-filter {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(30, 30, 30, 0.15);
}
.offers-filter-wrapper .tabs-filter .mobile-bar {
	display: none;
}
.offers-filter-wrapper .offers-filter-block .tabs-filter-list {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	column-gap: 30px;
}
.offers-filter-wrapper .offers-filter-block .tabs-filter-list .tabs-filter-item {
	font-size: 16px;
	font-weight: 800;
	line-height: 1.6;
	color: var(--basic-3);
	text-transform: uppercase;
	flex: 1;
	text-align: center;
	border: 1px solid var(--basic-3);
	padding: 9px 10px 6px;
	border-radius: 5px;
	cursor: pointer;
	transition: 0.3s all;
	letter-spacing: 1.6px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.offers-filter-wrapper .serach-filters .filter-fields-blocks-wrapper:not(.active) .filter-fields-block.date-select-block {
	display: none;
}
.offers-filter-wrapper .offers-filter-block .tabs-filter-list .tabs-filter-item:hover,
.offers-filter-wrapper .offers-filter-block .tabs-filter-list .tabs-filter-item.active {
	background-color: var(--basic-3);
	color: var(--white);
}
.offers-filter-wrapper .offers-filter-block .tabs-filter-list .tabs-filter-item:focus-visible {
	outline: 1px solid var(--basic-3);
}
.offers-filter-wrapper .offers-filter-block .tabs-filter-list .tabs-filter-item.active {
	cursor: auto;
}
.offers-filter-wrapper .serach-filters .filter-fields-blocks-wrapper {
	display: flex;
	column-gap: 30px;
	position: relative;
    z-index: 11;
}
.offers-filter-wrapper .serach-filters .filter-fields-blocks-wrapper .filter-fields-block {
	flex: 1;
}
.offers-filter-wrapper .serach-filters .filter-fields-block label {
	font-size: 14px;
	line-height: 1.5;
	font-weight: 600;
	margin-bottom: 8px;
	display: inline-block;
}
.offers-cards-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 40px 30px;
	margin-top: 40px;
	justify-content: center;
}
.offers-cards-wrapper .offers-card {
	width: calc(33.33% - 20px);
	display: flex;
	flex-direction: column;
	border-radius: 5px;
	overflow: hidden;
	display: none;
}
.offers-cards-wrapper .offers-card.has-searched-status{
	display: flex;
}
.offers-cards-wrapper .offers-card.has-searched-status.has-no-filter-type{
	display: none;
}
.offers-cards-wrapper .offers-card.has-searched-status.has-no-filter-property{
	display: none;
}
.offers-cards-wrapper .offers-card .content-wrapper {
	background-color: var(--basic-2);
	display: flex;
	flex-direction: column;
}
.offers-cards-wrapper .offers-card{
	background-color: var(--basic-2);
}
.offers-cards-wrapper .offers-card .content-wrapper .content-inner {
	padding: 24px 20px 0;
	height: 100%;
	position: relative;
	z-index: 1;
}
.offers-cards-wrapper .offers-card .content-wrapper .button-wrapper {
	padding-top: 58px;
	margin-top: auto;
}
.offers-cards-wrapper .offers-card .content-wrapper{
    padding-bottom: 100px;
}
.offers-cards-wrapper .offers-card .content-wrapper .button-wrapper{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.offers-cards-wrapper .offers-card{
    position: relative;
        background-color: var(--basic-2);
}
.offers-cards-wrapper .offers-card .content-wrapper .button-wrapper a {
	padding: 8px;
	--btn-bg : transparent;
	background-color: var(--btn-bg);
	color: var(--basic-3);
	text-decoration: none;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 800;
	letter-spacing: 1.8px;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	display: inline-block;
	transition: 0.3s all;
}
.offers-cards-wrapper .offers-card .content-wrapper .button-wrapper a:hover {
	opacity: 0.8;
}
.offers-cards-wrapper .offers-card.has-tc .content-wrapper .button-wrapper a{
	--basic-3: #16697a;
}
.offers-cards-wrapper .offers-card.has-tc .content-wrapper .button-wrapper a.redeem-btn{
	--btn-bg: #16697a;
	--basic-3: #fff;

}
.offers-cards-wrapper .offers-card.has-tc .content-wrapper .button-wrapper::before{
	border-top: 1px solid #16697a;
	display: block;
	content: '';
}
.offers-cards-wrapper .offers-card.has-qc .content-wrapper .button-wrapper a{
	--basic-3: var(--quil-ceda-creek-casino-1);
}
.offers-cards-wrapper .offers-card.has-qc .content-wrapper .button-wrapper a.redeem-btn{
	--btn-bg: var(--quil-ceda-creek-casino-1);
	--basic-3: #fff;

}
.offers-cards-wrapper .offers-card.has-qc .content-wrapper .button-wrapper::before{
	border-top: 1px solid var(--quil-ceda-creek-casino-1);
	display: block;
	content: '';
}
.offers-cards-wrapper .offers-card.has-qc .content-wrapper .button-wrapper a{
	--basic-3: var(--tulalip-bingo-and-slots-1);
}
.offers-cards-wrapper .offers-card.has-qc .content-wrapper .button-wrapper a.redeem-btn{
	--btn-bg: var(--tulalip-bingo-and-slots-1);
	--basic-3: #fff;

}
.offers-cards-wrapper .offers-card.has-qc .content-wrapper .button-wrapper::before{
	border-top: 1px solid var(--tulalip-bingo-and-slots-1);
	display: block;
	content: '';
}
.offers-cards-wrapper .color-bars-wrapper {
	display: flex;
	background-color: var(--basic-3);
}
.offers-cards-wrapper .offers-card .color-bars-wrapper .color-bar {
	height: 8px;
	flex: 1;
	display: none;
}
.offers-cards-wrapper .offers-card.has-ts .color-bars-wrapper .color-bar.ts,
.offers-cards-wrapper .offers-card.has-qc .color-bars-wrapper .color-bar.qc,
.offers-cards-wrapper .offers-card.has-tc .color-bars-wrapper .color-bar.tc {
	display: block;
}
.offers-cards-wrapper .color-bars-wrapper .color-bar.tc {
	background-color: var(--tulalip-resort-casino-1);
}
.offers-cards-wrapper .color-bars-wrapper .color-bar.qc {
	background-color: var(--quil-ceda-creek-casino-1);
}
.offers-cards-wrapper .color-bars-wrapper .color-bar.ts {
	background-color: var(--tulalip-bingo-and-slots-1);
}
.has-tc .content-inner li:first-child{
    display: block !important;
}
.has-qc .content-inner li:nth-child(2){
    display: block !important;
}
.has-ts .content-inner li:nth-child(3){
    display: block !important;
}
.offers-cards-wrapper .offer-property-list {
	list-style: none;
	margin: 0;
}
.offers-cards-wrapper .has-icon {
	position: relative;
	padding-left: 28px;
}
.offers-cards-wrapper .has-icon::after {
	content: '';
	width: 20px;
	height: 18px;
	position: absolute;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.offers-cards-wrapper .offer-date-range {
	font-size: 16px;
	line-height: 1.2;
	margin-top: 16px
}
.offers-cards-wrapper .has-icon.location::after {
	background-image: url('../img/location-dark.svg');
}
.offers-cards-wrapper .has-icon.date::after {
	background-image: url('../img/date-dark.svg');
}
.page-pagination {
	margin-top: 40px;
	display: flex;
	justify-content: center;
}
.page-pagination .page_link {
	height: 40px;
	min-width: 40px;
	border: 1px solid var(--basic-3);
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	margin: 0 5px;
	line-height: 1.6;
	font-size: 18px;
	font-weight: 500;
	background-color: var(--basic-2);
}
.page-pagination .page_link:hover {
	background-color: #ffe1cd;
}
.page-pagination .page_link.active {
	color: var(--basic-2);
	background-color: var(--basic-3);
	cursor: default;
}
.page-pagination .page_link.previous_link,
.page-pagination .page_link.next_link {
	border: 0;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 24px;
}
.page-pagination .page_link.previous_link {
	margin-right: 15px;
	background-image: url('../img/dark-arrow-left.svg');
}
.page-pagination .page_link.next_link {
	margin-left: 15px;
	background-image: url('../img/dark-arrow-right.svg');
}
.page-pagination .page_link.skip {
	min-width: auto;
	border: 0;
	padding-bottom: 10px;
	background-color: transparent;
}
.offers-cards-wrapper .offers-card .content-wrapper .content-inner .offer-title {
	font-weight: 600;
	font-size: 20px;
	line-height: 1.2;
	margin-top: 0;
}
.offers-cards-wrapper .offers-card .content-wrapper .content-inner .offer-subtitle {
	font-size: 16px;
	line-height: 1.2;
	letter-spacing: -0.2px;
	margin-top: 4px;
}
.offers-cards-wrapper .offer-property-list {
	margin-top: 15px
}
.offers-cards-wrapper .offer-property-list li {
	font-size: 12px;
	line-height: 1;
}
.offers-cards-wrapper .offer-property-list li:not(:last-child) {
	margin-bottom: 4px;
}
.offers-cards-wrapper .offer-property-list li a {
	font-weight: 800;
	letter-spacing: 1.2px;
	text-decoration: none;
	font-size: inherit;
	line-height: inherit;
	display: inline-block;
	text-transform: uppercase;
}
.offers-cards-wrapper .offer-property-list li a:hover {
	text-decoration: underline;
}
.player-portal-wrapper .slider-button {
	position: absolute;
	/* 	width: 24px;
	height: 24px; */
	top: 50%;
	transform: translatey(-50%);
	left: 0;
	z-index: 1;
	height: 100%;
	width: 58px;
	cursor: pointer;
}
.player-portal-wrapper .slider-button:hover {
	opacity: 0.8
}
.player-portal-wrapper .slider-button-next {
	right: 0px;
	left: auto;
}
.player-portal-wrapper .slider-button::after {
	content: '';
	background-repeat: no-repeat;
	background-position: center;
	background-size: 16px;
	position: absolute;
	width: 24px;
	height: 24px;
	background-image: url('../img/arrow-light-left.svg');
	top: 50%;
	transform: translatey(-50%);
	background-size: contain;
	left: 12px;
}
.player-portal-wrapper .slider-button.slider-button-next::after {
	background-image: url('../img/arrow-light-right.svg');
	left: auto;
	right: 12px;
}
.player-portal-wrapper .slider-button::before {
	content: '';
	height: 100%;
	background: linear-gradient(-270deg, #A85100 42%, rgba(168, 81, 0, 0) 100%);
	position: absolute;
	width: 100%;
	height: 100%;
}
.player-portal-wrapper .slider-button.slider-button-next::before {
	background: linear-gradient(270deg, #A85100 42%, rgba(168, 81, 0, 0) 100%);
}
.portal-tabs-section .player-portal-container {
	padding-left: 40px;
	padding-right: 40px;
}
.offers-cards-wrapper .offers-card .image-wrapper {
	position: relative;
	padding-bottom: 75%;
	min-height: 277px;
	background: center / 50% no-repeat url(../img/tulalip-resort-casino-fallback.svg);
}
.offers-cards-wrapper .offers-card .image-wrapper img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.tulalip_loader {
	width: 50px;
	aspect-ratio: 1;
	display: grid;
	animation: l14 3s infinite;
}
.tulalip_loader::before,
.tulalip_loader::after {
	content: "";
	grid-area: 1/1;
	border: 8px solid;
	border-radius: 50%;
	border-color: #15bcde #d61e20 rgb(98, 0, 151);
	mix-blend-mode: darken;
	animation: l14 4s infinite linear;
}
.tulalip_loader::after {
	border-color: #fff;
	animation-direction: reverse;
}
.tulalip_loader {
	margin: 0 auto;
}
@keyframes l14 {
	100% {
		transform: rotate(2turn)
	}
}
 .overlay {
 	position: fixed;
 	width: 100%;
 	height: 100%;
 	top: 0;
 	left: 0;
 	background-color: rgba(0, 0, 0, 0.5);
 	display: none;
 	justify-content: center;
 	align-items: center;
 	z-index: 9999;
 }

 .login_loader {
 	border: 16px solid #f3f3f3;
 	border-top: 16px solid #3498db;
 	border-radius: 50%;
 	width: 120px;
 	height: 120px;
 	animation: spin 2s linear infinite;
 }

@keyframes spin {
 	0% {
 		transform: rotate(0deg);
 	}

 	100% {
 		transform: rotate(360deg);
 	}
 }
.daterangepicker {
	box-shadow: 0px 0px 5px 0px rgba(255,255,255,0.25);
}
.daterangepicker.opensright:after,  .daterangepicker.opensright:before {
	display: none;
}
body .daterangepicker .calendar-table,
body .daterangepicker {
	border: 0 !important;
}
body .daterangepicker .calendar-table table {
	border-collapse: unset;
}
body .daterangepicker .calendar-table thead:first-child tr:first-child th {
	border-top: 0 !important;
}
body .daterangepicker .calendar-table th,
body .daterangepicker .calendar-table td {
	padding: 4px;
	min-width: 18px;
	width: 18px;
	border-radius: 5px;
	height: 24px;
	line-height: 1;
	border: 0;
}
body .daterangepicker .calendar-table td.in-range {
	background-color: var(--basic-2);
}
body .daterangepicker .calendar-table td.start-date,
body .daterangepicker .calendar-table td.end-date {
	background-color: var(--basic-3);
	color: var(--white);
}
body .daterangepicker .drp-buttons {
	text-align: center;
}
body .daterangepicker .drp-buttons .drp-selected {
	display: block;
	max-width: max-content;
	margin: 0 auto 10px; 
}
body .daterangepicker .drp-buttons .cancelBtn  {
	background-color: var(--basic-1);
	border: 1px solid var(--basic-1);
	color: var(--white);
}
body .daterangepicker .drp-buttons .cancelBtn:hover {
	background-color: var(--white);
	color: var(--basic-1);
}
body .daterangepicker .drp-buttons .applyBtn {
	color: var(--white);
	background-color: var(--basic-3);
	border: 1px solid var(--basic-3);
}
body .daterangepicker .drp-buttons .applyBtn:hover {
	color: var(--basic-3);
	background-color: var(--white);
}
.elementor-widget-container:has(.forms-wrapper){
    position: relative;
}
.elementor-widget-container:has(.forms-wrapper) .overlay{
	position: absolute;
}
.elementor-widget-container:has(.forms-wrapper) .login_loader{
	border: 8px solid #f3f3f3;
    border-top: 8px solid #A85100;
	width: 60px;
	height: 60px;
}
.elementor-widget-container:has(.forms-wrapper) .overlay{
	background: rgba(255, 255, 255, 0.5);
}
.game-history-tax-link {
	margin-top: 16px;
	text-align: center;
}
.profile-details-wrapper .profile-block-inner .profile-info-block.email-block {
	flex: 1;
}
.profile-details-wrapper .profile-block-inner .profile-info-block.email-block .profile-info-detail {
	text-transform: lowercase;
	word-break: break-all
}
.offers-link .elementor-button-text {
	text-align: center;
	text-transform: uppercase;
}
/* .offers-cards-wrapper:has(.redeem-btn) .offers-card.has-tc .content-wrapper .button-wrapper:not(:has(.redeem-btn)){
    margin-bottom: 38px;
} */

@media screen and (max-width: 1024px) {
	.offers-cards-wrapper .offers-card {
		width: calc(50% - 20px);
	}
	.portal-tab {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.portal-faq-tab {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.gaming-details-wrapper .gaming-details-head {
		flex-direction: column;
	}
	.gaming-details-wrapper .gaming-details-head .details-title,
	.gaming-details-wrapper .gaming-details-head .details-select-wrapper {
		width: 100%;
		justify-content: center;
		text-align: center;
	}
	.gaming-details-wrapper .gaming-details-head .details-select-wrapper {
		margin-top: 10px;
		flex-wrap: wrap;
	}
	.gaming-details-wrapper .gaming-details-block {
		padding: 20px 25px;
	}
	.gaming-details-wrapper .gaming-details-inner .gaming-inner-body .gaming-inner-data {
		font-size: 18px;
	}
	.gaming-details-wrapper .gaming-details-inner:nth-child(1) {
		padding-right: 20px
	}
	.gaming-details-wrapper .gaming-details-inner:nth-child(2) {
		padding-left: 20px;
	}
	.gaming-details-wrapper .gaming-details-inner .gaming-inner-body {
		padding: 10px 0 10px;
	}
	.portal-dashboard-tab .portal-dashboard-content .dashboard-current-tiers {
		padding-right: 25px;
		width: calc(100% - 300px);
	}
	.portal-dashboard-tab .portal-dashboard-content .dashboard-aside {
		padding-left: 25px;
		width: 300px;
	}
	.dashboard-aside .points-category .points-item .points-property {
		font-size: 14px;
		padding-left: 10px;
	}
	.dashboard-aside .aside-block-heading,
	.portal-dashboard-tab .tiers-progress-wrapper .tiers-progress-points .tiers-points-title,
	.portal-dashboard-tab .points-next-tier-title {
		font-size: 16px;
	}
	.dashboard-aside .aside-block-points {
		font-size: 32px;
	}
	.dashboard-aside .points-category .points-item .points-number {
		font-size: 28px;
		min-width: 85px;
	}
	.dashboard-aside .points-category .total-result .points-number {
		font-size: 32px;
	}
	.dashboard-aside .aside-block-heading {
		margin-bottom: 10px;
	}
	.portal-dashboard-tab .portal-dashboard-content .dashboard-current-tiers hr {
		margin: 30px 0 30px;
	}
	.portal-dashboard-tab .card-image-wrapper {
		height: 250px;
		margin-top: 20px;
	}
	.dashboard-aside .dashboard-aside-block:not(:last-child) {
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.portal-dashboard-tab .portal-dashboard-buttons {
		padding-top: 60px;
	}
	.portal-dashboard-tab .portal-dashboard-content {
		padding-bottom: 60px;
	}
	.profile-details-wrapper .profile-block-inner .profile-info-block .profile-info-title {
		font-size: 14px;
	}
}
@media screen and (min-width: 768px) {
	.offers-filter-wrapper .offers-filter-block .tabs-filter-list {
		display: flex !important;
	}
}
@media screen and (max-width: 767px) {
	.portal-tab,
	.portal-faq-tab {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.portal-faq-wrapper {
		margin-top: 25px;
	}
	.portal-faq-wrapper .accordion-header {
		padding: 16px 15px;
	}
	.portal-faq-wrapper .accordion-header .accrodion-title {
		font-size: 16px;
	}
	.portal-faq-wrapper .accordion-item .accordion-content p {
		font-size: 14px;
	}
	.portal-faq-wrapper .accordion-header .accrodion-title::after {
		width: 14px;
		height: 14px;
	}
	.portal-faq-wrapper .accordion-content {
		padding: 20px 15px;
	}
	.custom-hero-section .inner-wrapper {
		flex-direction: column-reverse
	}
	.custom-hero-section .inner-wrapper .hero-img-wrapper {
		margin-bottom: 23px;
		width: 123px;
	}
	.custom-hero-section .hero-title {
		font-size: 30px;
	}
	.custom-hero-section .inner-wrapper .hero-content-wrapper {
		padding-right: 0;
	}
	.custom-hero-section .hero-decription p,
	.custom-hero-section .hero-title {
		text-align: center;
	}
	.custom-hero-section .hero-decription {
		margin-top: 16px;
	}
	.offers-cards-wrapper .offers-card {
		width: 100%;
	}
	.tab-content-header .tab-content-description {
		margin-top: 10px;
	}
	.gaming-details-wrapper .gaming-details-block {
		padding: 20px 20px;
	}
	.gaming-details-wrapper .gaming-details-head .details-select-wrapper {
		margin-top: 6px;
	}
	.gaming-details-wrapper {
		padding-top: 25px;
		margin-top: 24px;
	}
	.gaming-details-wrapper .gaming-details-head .details-title {
		font-size: 24px;
	}
	.gaming-details-wrapper .gaming-details-head .details-select-wrapper .select-title {
		font-size: 18px;
		letter-spacing: 1.8px;
	}
	.gaming-details-wrapper .gaming-details-inner:nth-child(2) .gaming-inner-head {
		display: none;
	}
	.gaming-details-wrapper .gaming-details-inner:nth-child(1) {
		padding-right: 0;
		border: 0;
	}
	.gaming-details-wrapper .gaming-details-inner:nth-child(2) {
		padding-left: 0;
	}
	.gaming-tab-header .tab-content-header .tab-content-description p,
	.gaming-tab-header .tab-content-header .tab-content-title {
		text-align: center;
	}
	.gaming-details-wrapper .gaming-details-inner {
		width: 100%;
	}
	.gaming-tab-header .player-information {
		width: 100%;
	}
	.gaming-tab-header,
	.gaming-details-wrapper .gaming-details-block .gaming-year-details {
		flex-direction: column;
	}
	.offers-cards-wrapper .offers-card {
		width: 100%;
	}
	.custom-hero-section .inner-wrapper {
		flex-direction: column-reverse
	}
	.tab-content-header .tab-content-description p {
		font-size: 18px;
	}
	.profile-details-wrapper {
		margin-top: 22px;
		padding: 26px 15px 20px;
	}
	.profile-details-wrapper .profile-block-title {
		font-size: 22px;
	}
	.profile-details-wrapper .profiles-details-header {
		flex-direction: column;
	}
	.profile-details-wrapper .profiles-details-header .user-identity-wrapper {
		padding-right: 0;
		padding-bottom: 20px;
	}
	body .password-button {
		font-size: 18px;
		max-width: max-content;
	}
	.profile-details-wrapper .profiles-details-header .button-wrapper {
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.profile-details-wrapper .profile-details-block:not(:last-child) {
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.profile-details-wrapper .profile-block-inner .profile-info-block .profile-info-title {
		font-size: 13px;
		margin-bottom: 7px;
	}
	.profile-details-wrapper .profile-block-inner .profile-info-block .profile-info-detail {
		font-size: 16px;
	}
	.profile-details-wrapper .profile-block-inner {
		gap: 25px 0;
		margin: 0 -12px;
		width: calc(100% + 24px);
	}
	.profile-details-wrapper .profile-block-inner .profile-info-block {
		width: calc(50% - 24px);
		margin: 0 12px;
	}
	.profile-details-wrapper .profile-block-title {
		margin-bottom: 20px;
	}
	.gaming-details-wrapper .gaming-year-results {
		gap: 16px;
	}
	.gaming-details-wrapper .gaming-year-results .player-activity-resulting {
		width: 100%;
	}
	.portal-dashboard-tab .portal-dashboard-content {
		flex-direction: column;
	}
	.portal-dashboard-tab .portal-dashboard-content .dashboard-current-tiers,
	.portal-dashboard-tab .portal-dashboard-content .dashboard-aside {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		border: 0;
	}
	.portal-dashboard-tab .portal-dashboard-content .dashboard-current-tiers {
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid rgba(30, 30, 30, 0.4);
	}
	.portal-dashboard-tab .card-image-wrapper {
		width: 360px;
		height: 231px;
		margin-top: 16px;
	}
	.portal-dashboard-tab .current-tier-description {
		margin-top: 16px;
	}
	.portal-dashboard-tab .current-tier-description p {
		font-size: 18px;
		line-height: 1.6;
	}
	.portal-dashboard-tab .portal-dashboard-content .dashboard-current-tiers hr {
		margin: 20px 0 20px;
	}
	.dashboard-aside .aside-block-heading,
	.portal-dashboard-tab .tiers-progress-wrapper .tiers-progress-points .tiers-points-title,
	.portal-dashboard-tab .points-next-tier-title {
		font-size: 14px;
		letter-spacing: 1.4px;
	}
	.dashboard-aside .aside-block-points {
		font-size: 26px;
	}
	.dashboard-aside .points-category .points-item .points-number {
		font-size: 24px;
		min-width: 70px;
	}
	.portal-dashboard-tab .portal-dashboard-content {
		padding-bottom: 36px;
	}
	.portal-dashboard-tab .portal-dashboard-buttons {
		padding-top: 44px;
	}
	.portal-dashboard-tab .tiers-progress-wrapper .tiers-progress {
		margin-top: 12px;
	}
	.progress-bar {
		height: 40px;
	}
	.portal-dashboard-tab .tiers-progress-wrapper .tiers-progress-points .tiers-points-valid,
	.portal-dashboard-tab .tiers-progress-wrapper .tiers-progress-points .tiers-points-title.current .tiers-points-text {
		display: none;
	}
	.portal-dashboard-tab .tiers-progress-wrapper .tiers-progress-points {
		margin-top: 12px;
	}
	.dashboard-aside .dashboard-aside-block:not(:last-child) {
		padding-bottom: 16px;
		margin-bottom: 16px;
	}
	.dashboard-aside .points-category .total-result .points-number {
		font-size: 30px;
	}
	.offers-cards-wrapper {
		margin-top: 24px;
		gap: 30px;
	}
	.page-pagination {
		margin-top: 27px;
	}
	.page-pagination .page_link {
		height: 30px;
		min-width: 30px;
		margin: 0 3px;
	}
	.page-pagination .page_link.previous_link {
		margin-right: 0;
	}
	.page-pagination .page_link.next_link {
		margin-left: 0;
	}
	.offers-filter-wrapper {
		padding: 0;
		background-color: transparent;
		margin-top: 23px;
	}
	.offers-filter-wrapper .tabs-filter .mobile-bar {
		display: block;
	}
	.offers-filter-wrapper .tabs-filter .active-text {
		display: flex;
		background-color: var(--basic-3);
		color: var(--white);
		font-size: 20px;
		line-height: 1.5;
		font-weight: 800;
		letter-spacing: 1.4px;
		text-align: center;
		justify-content: center;
		align-items: center;
		padding: 9px 10px 9px;
		border-radius: 5px;
		position: relative;
		cursor: pointer;
		height: 54px;
		text-transform: uppercase;
	}
	.offers-filter-wrapper .tabs-filter .active-text::after {
		content: '';
		height: 16px;
		width: 16px;
		display: inline-block;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 16px;
		margin-left: 10px;
		position: absolute;
		top: 50%;
		right: 16px;
		transform: translatey(-50%);
		background-image: url(../img/light-arrow-down.svg);
	}
	.offers-filter-wrapper .tabs-filter .active-text.active::after {
		transform: translatey(-50%) rotate(-180deg);
	}
	.offers-filter-wrapper .tabs-filter {
		padding-bottom: 0;
		border: 0;
	}
	.offers-filter-wrapper .offers-filter-block .tabs-filter-list {
		display: none;
		padding-bottom: 0;
		border: 0;
		border-radius: 5px;
		overflow: hidden;
		background-color: var(--basic-3);
		margin-top: 2px;
	}
	.offers-filter-wrapper .serach-filters .filter-fields-blocks-wrapper {
		flex-direction: column;
		gap: 20px 30px
	}
	.offers-filter-wrapper .offers-filter-block .tabs-filter-list .tabs-filter-item {
		border-radius: 0;
		border: 0;
		color: var(--white);
		opacity: 0.7;
		padding: 9px 10px 9px;
		font-size: 20px;
	}
	.offers-filter-wrapper .offers-filter-block .tabs-filter-list .tabs-filter-item.active {
		text-decoration: underline;
		opacity: 1;
	}
	.portal-tab-slider-wrapper .elementor-nav-menu--main .elementor-nav-menu li a {
		padding: 7px 14px 6px !important;
	}
	.portal-tab-slider-wrapper .elementor-nav-menu--main .elementor-nav-menu {
		padding-right: calc(-20px/2);
		padding-left: calc(-20px/2);
	}
	.portal-tab-slider-wrapper .elementor-nav-menu--main .elementor-nav-menu li {
		padding-right: calc(20px/2);
		padding-left: calc(20px/2);
	}
	.custom-hero-section {
		background-position: center left;
	}
}
@media screen and (max-width: 475px) {
	.gaming-details-wrapper .gaming-details-head .details-select-wrapper .select .options {
		left: 50%;
		transform: translatex(-50%);
	}
	.gaming-details-wrapper .gaming-details-head .details-select-wrapper .select .options::after {
		right: 50%;
		transform: rotate(225deg) translatex(-50%);
		top: calc(0px - 8px);
	}
}
/* 
Tulalip Player Portal Styling Ends 
****************************************************/
/* .portal-tab-slider-wrapper .elementor-nav-menu--main .elementor-nav-menu li.current-menu-item{
    order: -1
} */